---
#This is popup help messages for the Admin Panel -> Manage -> Add New Custom List
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
custom_lists:
  title: Listas Personalizadas
  content: >
    Tus <span class="doc-desc-title"> listas personalizadas</span> le permitirá crear desplegables con las opciones predefinidas de que un cliente puede seleccionar sus <span class="doc-desc-title"> Formularios personalizados</span>. Si desea utilizar este <span class="doc-desc-title"> formulario personalizado</span> como un <span class="doc-desc-title"> objetivo</span> en un <span class="doc-desc-title"> filtro de Ticket</span>, asegúrese de agregar esta lista al formulario de <span class="doc-desc-title"> detalles del Ticket</span>.
name:
  title: Nombre
  0: >

plural_name:
  title: Nombre plural
  0: >

sort_order:
  title: Ordenar
  0: >

list_s_initial_items:
  title: Listar items iniciales
  0: >

value:
  title: Valor
  0: >

extra:
  title: Extra
  content: >
    Abreviaturas y esas cosas. Si llegas a utilizar códigos internos de los elementos en esta lista, los códigos y las abreviaturas pueden introducirse en esta columna. Si la lista personalizada se representa como un <span class="doc-desc-option"> TypeAhead</span>, estas abreviaturas pueden utilizarse para buscar los elementos de lista personalizada.
